#blurred-background-container,
#noise {
	min-height: 625px;
}
#contentcontainer {
	top: auto;
}
#social-content-stage-container {
	font-family: 'Open Sans', sans-serif;
}
	#social-content-stage-wrapper {
		background: url(images/bg-social-content-stage-container.png) repeat-x center bottom;
		width: 100%;
	}
		#social-content-stage {
			background: url(images/bg-social-content-stage.png) repeat left top;
			margin: 0 auto;
			min-height: 448px;
			padding: 22px 22px 0;
			width: 916px;
		}
			#social-content-stage-onesheet {
				float: left;
				width: 259px;
			}
			#social-content-stage-video-url {
				display: none;
			}
			#social-video-player-container{
				float: left;
				height: 390px;
				margin-left: 17px;
				width: 640px;
			}
			#social-content-stage-video-title-container {
				clear: left;
				float: left;
				margin-top: 19px;
				text-align: center;
				width: 100%;
			}
				#social-content-stage-video-title {
					color: #2A2A29;
					display: inline-block;
					font-size: 1.8em;
					font-weight: 600;
					line-height: 1;
					padding: 8px 0;
					text-transform: uppercase;
				}
				#social-content-stage-video-title.youtube {
					padding: 0;
				}
					#social-content-stage-video-title.youtube span {
						display: block;
						float: left;
						margin-top: 9px;
					}
					.youtube-button {
						float: left;
						background: url(images/bg-youtube.png) no-repeat left top;
						margin: 4px 0 0 9px;
						padding-top: 27px;
						width: 73px;
					}
	#social-content-stage-pagination-container {
		background: url(/global/portal-treatments/styles/images/bg-featured-content-pagination.png) repeat-x left top;
		min-height: 40px;
		width: 100%;
	}
#product-listing-container {
	background: #F9F9F9 url(/global/portal-treatments/styles/images/bg-wave.gif) repeat-x left top;
	font-family: 'Open Sans', sans-serif;
}
	#product-listing {		
	}
		/*ie8 fix*/
		.striped li.odd {
			background: #F2F2F2;
		}
		.striped li:nth-child(2n+2) {
			background: #F2F2F2;
		}
		#product-listing-container .section-header {
			color: #2a2a29;			
			font-size: 2em;
			font-weight: 800;
			margin: 0 auto;
			min-height: 35px;
			padding: 12px 0 0;
			text-align: left;
			text-transform: uppercase;
			width: 930px;
		}
		#social-widgets-container {
			background: #FCFCFC;
			border: 1px solid #E8E8E8;
			-webkit-border-radius: 1px;
			-moz-border-radius: 1px;
			border-radius: 1px;
			margin: 30px auto 45px;
			overflow: hidden;
			padding: 5px 15px;
			width: 930px;
		}
			#scrollable-widgets-container {
				float: left;
				margin-bottom: 5px;
			}
			.social-widget {
				border: 1px solid white;
				-moz-border-radius: 2px;
				-webkit-border-radius: 2px;
				-khtml-border-radius: 2px;
				border-radius: 2px;
				box-shadow: 0px 0px 1px 2px rgba(229, 229, 229, 0.7);
				-moz-box-shadow: 0px 0px 1px 2px rgba(229, 229, 229, 0.7);
				-webkit-box-shadow: 0px 0px 1px 2px rgba(229, 229, 229, 0.7);
				margin-bottom: 15px;
				overflow: hidden;
			}
				.social-widget-label {
					display:block;
					width:100%;
					height: 40px; 
					
					font-family: 'Open Sans', arial, helvetica, sans-serif;
					font-weight: 200;
					color: white;
					text-transform: uppercase;
					 
				    background: #65B3C8;
					margin: 0;
					zoom: 1;
					z-index: 100;
				}
					.social-widget-label h3 {
						font-size: 2.8em;
						font-weight: 200;
						color: white;
						padding-left:3%;
						display:inline-block;
						float:left;
						line-height:1.4em;
					}
				.social-widget-footer {
					background: url(images/title-tile.jpg) repeat left top;
					clear: both;
					padding: 7px 10px 3px;
					margin-top: 3px;
					min-height: 30px;
					overflow: hidden;
				}
					.social-widget-share-text {
						color: #000;
						float: left;
						font-size: 1.4em;
						font-weight: 600;
						margin-top: 5px;
						text-transform: uppercase;
					}
					.social-widget-share-services {
						float: right;
						list-style: none;
					}
						.social-widget-share-services li {
							float: left;
							margin-left: 6px;
						}
						.social-widget-share-services li:first-child {
							margin-left: 0;
						}
							.social-widget-share-services a {
								padding-top: 29px;
								width: 31px;
							}
							.social-widget-share-services .social-widget-share-instagram {
								background: url(images/social-widget-share-instagram.gif) no-repeat left top;
							}
							.social-widget-share-services .social-widget-share-twitter {
								background: url(images/social-widget-share-twitter.gif) no-repeat left top;
							}
							.social-widget-share-services .social-widget-share-facebook {
								background: url(images/social-widget-share-facebook.gif) no-repeat left top;
							}

			.sp-social-widget {
				border:1px solid #fff; 
				-moz-border-radius: 2px;
				-webkit-border-radius: 2px;
				-khtml-border-radius: 2px;
				border-radius: 2px;

				box-shadow: 0px 0px 1px 2px rgba(196, 196, 196, 0.5);
				-moz-box-shadow: 0px 0px 1px 2px rgba(196, 196, 196, 0.5);
				-webkit-box-shadow: 0px 0px 1px 2px rgba(196, 196, 196, 0.5);
				position: relative;
			}
				.sp-social-widget-label {
					background: url(images/block-label-bg.png) no-repeat left top;
					color: white;
					font-family: 'Open Sans', arial, helvetica, helve, sans-serif;
					font-weight: 200;
					font-size: 2.8em;
					left:0;
					margin:0;
					padding: 7px 15px;
					position:absolute;
					text-transform: uppercase;
					top:0;
					z-index: 1;
				}
			#facebook-widget {
				width: 500px;
			}
				#facebook-widget-label {					
				}
					#facebook-widget-label p {						
					}
				#facebook-widget-content {
				}
					#facebook-widget-feed-container {
						height: 630px;
						overflow: auto;						 
						margin: 2px auto 0;
						width:98%; 
					}
						#facebook-widget-feed {
							 width: 100%;
							 outline: none;
							 margin-top:2px; 
						}
							#facebook-widget-feed li {
								margin-bottom: 10px;
							}
								#facebook-widget-feed .fb-post-container {
									margin: 0 auto;
									width: 500px;
								}
						#sp-facebook-feed {
							/*width: 300px;*/
						}
							#sp-facebook-feed li {
								border-top: 1px solid #cdcdcd;
								clear:both;
								font-family: 'Open Sans', arial, helvetica, sans-serif;
								margin-left: 5px;
								overflow: hidden;
								padding: 10px 0px;
								width:97%;
							}
							#sp-facebook-feed li:first-child {
								border-top: none;
							}
								#sp-facebook-feed .sp-facebook-feed-text {
									font-size: 1.2em;									
								}
								#sp-facebook-feed .sp-facebook-feed-read-more {
									color: #0487B6;
									float: left;
									font-size: 1.2em;
									display: block;
									margin-top: 5px;
									text-decoration: none;
								}
								#sp-facebook-feed .sp-facebook-feed-timeago {
									color: #5F5F5D;
									clear: both;
									float: left;
									font-size: 1.2em;
									font-weight: 800;
									margin-top: 10px;
								}
			#twitter-widget {
				width: 500px;
				height: 687px;
			}
				#twitter-widget-label {					
				}
					#twitter-widget-follow-button {
						float: right;
						margin: 10px 10px 0 0;
					}
				#twitter-widget-content {
				}
					#twitter-widget-feed-container {
						height: 555px;
						margin: 2px auto 0;
						outline: 0 none;
						overflow: auto;			 
						width: 98%; 
					}
						#twitter-widget-feed {							
							list-style: none;							
							margin-top:2px; 
						}
							#twitter-widget-feed li {
								border-top: 1px solid #cdcdcd;
								clear:both;
								font-family: 'Open Sans', arial, helvetica, sans-serif;
								margin-left: 5px;
								overflow: hidden;
								padding: 10px 0px;
								width:97%;
							}
							#twitter-widget-feed li:first-child {
								border-top: none;
							}
								#twitter-widget-feed a {
									text-decoration: none;
								}
								#twitter-widget-feed .tweet-header {
								}
									#twitter-widget-feed .profile-image {
										display: block;
										float:left;
										height: 48px;
										margin-right:5px;
									}
									#twitter-widget-feed .username-container {
										float: left;
									}
										#twitter-widget-feed .displayname {
											color:#444444;
											float: left;
											font-weight:600;
											font-size:1.2em;
											line-height:1;
											padding-bottom:5px;
										}
										#twitter-widget-feed .username {
											clear: left; 
											color:#444444;
											float: left;
											font-weight:500;
											font-size:1.2em;
											line-height:1;
										}
									#twitter-widget-feed .created-at {
										float: right;
										font-size:1.2em; 
										color:#5f5f5d;
									}
								#twitter-widget-feed .tweet-body {
									clear: both;
									font-family: Arial, Helvetica, sans-serif;
									font-weight: normal;
									font-size: 1.2em; 
									padding-top: 5px;
								}
									#twitter-widget-feed .tweet-body a {
										color: #0487B6;
									}
								#tweet-at-button {
									float: right;
								}
					#instagram-widget-feed-container .pagination-container {
						background: none;
						bottom: auto;
						top: 180px;
					}
						#instagram-widget-feed-container .pagination-previous {
							background: url(images/red-carpet-gallery-button-previous.png) no-repeat left top;
							margin-top: 0;
							margin-left: 13px;
							padding-top: 39px;
							width: 31px;
						}
						#instagram-widget-feed-container .pagination-next {
							background: url(images/red-carpet-gallery-button-next.png) no-repeat left top;
							margin-top: 0;
							margin-right: 13px;
							padding-top: 39px;
							width: 31px;

						}
					#instagram-widget-feed-container .pagination-count {
						background: url(images/dot.png);
						-moz-border-radius: 4px;
						-webkit-border-radius: 4px;
						-khtml-border-radius: 4px;
						border-radius: 4px;
						color:#979798; 
						display: inline-block;
						font-size: 1.4em;
						font-style:italic;
						font-weight: 400;
						padding: 3px 10px 3px 10px;					
						text-decoration: none;
						position: absolute;
						top: 65px;
						right: 16px;
					}
			#instagram-widget {
				float: right;
				width: 410px;
			}
			.insta-media{
				width: 397.7px;
			}
				#instagram-widget-feed {
				}
					#instagram-widget-feed li {
						text-align: center;
					}
						#instagram-widget-feed .instagram-post-id {
							display: none;
						}
						#instagram-widget-feed li iframe {
							display: inline-block;
						}
					#instagram-follow-promo-placeholder {
						display: none;						
					}
						#instagram-follow-promo-placeholder img {
							display: block;
							margin: 0 auto;
						}
						.social-feeds-url a{
							color: #4d4242;
							font-size: 18px;
							float: right;
							margin-top: -15px;
							padding-bottom: 20px;
							font-weight: bold;
							overflow: hidden;
							max-width:170px;
							display: inline-block;
							text-overflow: ellipsis;
							line-height: 1.2;
							text-decoration: none;
							padding-right: 9px;
						}
						
						
						.insta-caption-text{
							text-decoration: none;
							font-size: 14px;
							color: #101010;
							padding: 0 10px;
							margin-top: 11px;
						}
						.insta-media-wrapper{
							margin-top: 30px;
							text-align: center;
						}
						.insta-media:hover{
							box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
						}


					
			#vote-now-widget {
				float: right;
				margin-bottom: 15px;
				min-height: 470px;
				width: 300px;
			}
				#poll-content-container {
				}
					#poll-id {
						display: none;
					}
					#poll-header {
					}
						#poll-header img {
							display: block;
							width: 300px;
						}
						#poll-question {
							background: url(images/poll-label-bg.jpg) no-repeat left top;
							background-size:100% 100%;
							color:#fff;
							font-size: 1.4em;
						    font-weight: 600;	
							line-height: 1;						   
						    padding: 10px 5px 10px 12px;
							text-transform: uppercase;
						}
					#poll-content {
						padding: 15px 0;
						position: relative;
						min-height: 200px;
					}
						#vote-form {
						}
							#vote-form ul {
								list-style: none;								
							}
								#vote-form li {
									padding: 8px 15px;
								}
									#vote-form label {
										color:#000000;
										cursor: pointer;
										display: block;
										font-size: 1.2em;
										font-weight:500;
										line-height: 1;
										width: 100%;
									}
									#vote-form label:hover {
										opacity: .6;
										filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
										position: relative;
									}
										#vote-form input[type=radio] {
											cursor: pointer;
											display: inline-block;
											width: 17px;
											height: 17px;
											vertical-align:top;

											appearance: none;
											-webkit-appearance: none;
											-moz-appearance:none !important;
											
											background:url(images/radio.png) 0px 0px no-repeat; 
											border:none;

											padding: 0;
											margin: -2px 5px 0 0;				 

										}	
										#vote-form input[type=radio]:checked {
										  background:url(images/checked-radio.png) 0px 0px no-repeat;
										}
										#vote-form button[type=submit] {
											background-color:#3a3a3b;
											border: none;
											bottom: 0;
											color:#ffffff;
											cursor:pointer;
											display: block;										 
											font-size:1.3em;
											padding:4px 0;
											position:absolute;
											text-align:center;
											text-transform:uppercase;
											width: 100%;
										}
				
										@-moz-document url-prefix() { 
										 input[type=radio] {
											 	background:none;
										  }
										}
										
										@-moz-document url-prefix() { 
										 input[type=radio]:checked {
											 	background:none;
										  }
										}
						#poll-results {
							list-style: none;
						}
							#poll-results li {
								padding: 8px 15px;
							}
								#poll-results a {
									background:  url(images/arrow-seemore-collection-off.png) no-repeat right 10px;
									color:#000000;
									font-size: 1.2em;
									font-weight: 500;
									display: block;
									text-decoration: none;
									width: 100%;
								}
								#poll-results a:hover {
									opacity: .6;
									filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
									position: relative;
								}
									#poll-results .answer {
									}
									#poll-results .percentage {
										width: 220px;
									}
										#poll-results .percentage span {
											background-color:#0083a6;
											color:#ffffff;
											display: block;
											text-align: right;
											padding-right: 10px;
										}
			.ad300x250 {
				float: right;
				margin-bottom: 15px;
				margin-top: 30px;
			}
			#instagram-widget ~ .ad300x250 {
			margin: 0px;
			display:inline-block;
			width:	410px;
			}
				#instagram-widget ~ .ad300x250 img {
				width: 410px;
				height: 341.67px;
				}
			#top-five-widget {
				float:left;
				margin-bottom: 15px;
				overflow:hidden; 
				width: 610px;
			}
				#top-five-widget-header {
				}
					#top-five-widget-label {
					}
					#top-five-widget-title {
						background: #E6E6E6;
						float: left;
						height: 249px;
						padding-right: 20px;
						width: 285px;		
					}
						#top-five-widget-title .bold {
							clear:both;
						    color: #0c0e0d;
						    font-size: 3.4em;
							font-weight:700; 
							line-height: 1.0;
							margin-top: 90px;
							text-transform:uppercase;
							text-align:right;
						}
						#top-five-widget-title p {
							font-weight:300;
						    font-size: 3.5em;
							line-height: 1.0;
							text-transform:uppercase;
							text-align:right;
						}
							#top-five-widget-title p span {
								display: block;
								font-size: .75em;
							}
					#top-five-widget-header a {
						float: right;
					}
						#top-five-widget-header img {
							height: 249px;
							width: 305px;
						}
				#top-five-widget-list-container {
					clear: both;
				}
					#top-five-widget-list-container h4 {
						color:#0083A6;
						font-size: 1.3em;
						font-weight:600;
						line-height:1;
						padding:8px 15px;
					}
					#top-five-widget-list {
						color: #5F5F5D;
						list-style-position: inside;
					}
						#top-five-widget-list li {
							font-size: 1.3em;
							font-weight: 500;
							padding: 0 15px;
							text-align: center;
						}
						#top-five-widget-list li:hover a {
							opacity: .6;
							filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
							position: relative;
						}
							#top-five-widget-list li a {
								color: #5F5F5D;
								display: inline-block;
								padding: 4px 5px;
								text-align: left;
								text-decoration:none;
								width: 93%;
							}
							#top-five-widget-list li a.external {
								background:  url(images/arrow-seemore-collection-off.png) no-repeat right 5px;
							}
			#facts-widget {
				float: right;
				width: 298px;
				margin-top: 0px;
			}
				#facts-widget-content {
				}
					#facts-widget-title,
					#facts-widget-content .factoid {
						display: none;
					}
					#fact-detail-container {
						min-height: 155px;
					}
						#fact-detail-container h4 {
							color:#000;
							text-transform:uppercase;
							font-size : 1.4em; 
							line-height:1; 
							font-weight:600; 
							text-align:center;
							padding:10px 0px;
						}
						#fact-count {
							background: #f2f2f2;
							color: #9ABFCE;
							float: left;
							padding: 18px 20px 0;
							min-height: 87px;
							width: 65px; 						
						}
						 	#fact-count p {
						 		font-size: 1.8em;
						 		text-align: center;
						 		text-transform: uppercase;
						 	}
						 		#fact-count p em {
						 			display: block;
						 			font-size: 2em;
						 			float: left;
						 			margin: -10px 0 0 4px;
						 		}
						 		#fact-count p span {
						 			display: block;
						 			font-size: 3em;
						 			float: left;
						 			margin: -18px 0 0 0;
						 		}
						 #fact-body {
							color: #5f5f5d;
						 	font-size: 1.3em;
							font-weight:500;
							float: left;
							line-height: 1.5;
							padding: 0 10px;
							width: 170px;
						 }
			#studio-news-widget {
				clear: both;
				float: left;
				margin-bottom: 15px;
				min-height: 460px;
				width: 280px;
			}
				#studio-news-widget-label {
					color: #0083A6;
					font-size: 2.2em;
					font-weight: 600;
					line-height: 1;
					padding: 10px 10px 0;
					text-align: left;
					text-transform: uppercase;
				}
					#studio-news-widget-label span {
						color: #000;
					}
				#studio-news-items {
					list-style: none;
					margin-top: 15px;
					padding: 0 10px;
					min-height: 380px;
				}
					#studio-news-items li {
						clear: both;
						min-height: 115px;
					}
						.news-item-image {
							float: left;
							display: block;
							width: 95px;
						}
						.news-item-details {
							float: left;
							margin-left: 5px;
							width: 160px;
						}
						.news-item-details:hover {
							opacity: .6;
							filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
							position: relative;
						}
							.news-item-details a {
								text-decoration: none;
							}
							.news-item-title {
								font-size: 1.5em;
								font-weight: 600;
								line-height:1;
								margin-bottom: 5px;
								text-transform: uppercase;
							}
								.news-item-title a {
									color:#0083A6;
								}
							.news-item-text {
								color:#5f5f5d;
								font-size:1.3em;
								line-height:1.4;
								font-weight:500;
							}
								.news-item-text a {
									color:#5f5f5d;
								}
								#instagram-widget-feed-container{
									display: inline-block;
									overflow-y: auto;
									position: relative;
									width: 410px;
									height:933px;
								}

											

/*IMAGE CAROUSEL*/
					.screenshots-container {
						display: inline-block;
						overflow: hidden;
						position: relative;
						width: 298px;
					}
						.screenshots-container > ul {
							list-style: none;
							position: relative;
						}
							.screenshots-container > ul > li {
								float: left;
								width: 298px;
							}
								.screenshots-container > ul > li img {
									width: 100%;
								}
					.pagination-container {
						background: url(/global/portal-treatments/styles/images/bg-featured-content-pagination.png) repeat-x left top;
						background-position: center top;
						background-repeat: repeat;
						background-size: 100% 100%;
						border-left: 1px solid rgba(255,255,255,.05);
						border-right: 1px solid rgba(255,255,255,.05);
						bottom: 3px;
						height: 40px;
						margin: 0 auto;
						position: absolute;
						text-align: center;
						width: 100%;
					}
						.screenshots-nav {
							cursor: pointer;
						}
						.pagination-previous {
							background: url(/global/portal-treatments/styles/images/featured-content-button-previous.png) no-repeat left top;
							cursor: pointer;
							float: left;
							margin-left: 18px;
							margin-top: 8px;
							padding-top: 26px;
							width: 17px;			
						}
						.pagination-next {
							background: url(/global/portal-treatments/styles/images/featured-content-button-next.png) no-repeat left top;
							cursor: pointer;
							float: right;
							margin-right: 18px;
							margin-top: 8px;
							padding-top: 26px;
							width: 17px;
						}
						.disabled {
							display: block;
							opacity: .5;
							filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
							position: relative;
						}
						ul.pagination {
							display: inline-block;
							list-style: none;
							margin-top: 11px;
						}
							ul.pagination li {
								background-image: url(/global/portal-treatments/styles/images/featured-content-pagination.png);
								/*ie 8*/
								background-image: url(/global/portal-treatments/styles/images/featured-content-pagination-non-retina.png)\0;
								background-repeat: no-repeat;
								background-position: 0 0;
								background-size: 18px 39px;							
								float: left;
								height: 0;
								margin-right: 2px;
								overflow: hidden;
								padding-top: 19px;
								width: 18px;
							}
							ul.pagination li.active {
								background-position: left -20px;
							}